当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]vmware errors?
帖子发表于 : 2006-09-09 21:32 
头像

注册: 2006-07-08 9:21
帖子: 1917
地址: University of Science and Technology Beijing
送出感谢: 1
接收感谢: 0 次
drivel@drivel-laptop:~$ sudo apt-get install vmware-player
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
vmware-player-kernel-modules vmware-player-kernel-modules-2.6.15-26
推荐安装的软件包:
linux-image-2.6.15-26-386 linux-image-2.6.15-26-686 linux-image-2.6.15-26-k7
下列【新】软件包将被安装:
vmware-player vmware-player-kernel-modules
vmware-player-kernel-modules-2.6.15-26
共升级了 0 个软件包,新安装了 3 个软件包,要卸载 0 个软件包,有 53 个软件未被升 级。
需要下载 12.0MB 的软件包。
解压缩后会消耗掉 32.5MB 的额外空间。
您希望继续执行吗?[Y/n]y
获取:1 http://ftp.belnet.be dapper-security/multiverse vmware-player-kernel-modules-2.6.15-26 2.6.15.10-9 [165kB]
获取:2 http://ftp.belnet.be dapper-security/multiverse vmware-player-kernel-modules 2.6.15.10-9 [6928B]
获取:3 http://ftp.belnet.be dapper/multiverse vmware-player 1.0.1-4 [11.8MB]
下载 12.0MB,耗时 46s (259kB/s)
正在预设定软件包 ...
选中了曾被取消选择的软件包 vmware-player-kernel-modules-2.6.15-26。
(正在读取数据库 ... 系统当前总共安装有 72704 个文件和目录。)
正在解压缩 vmware-player-kernel-modules-2.6.15-26 (从 .../vmware-player-kernel-modules-2.6.15-26_2.6.15.10-9_i386.deb) ...
选中了曾被取消选择的软件包 vmware-player-kernel-modules。
正在解压缩 vmware-player-kernel-modules (从 .../vmware-player-kernel-modules_2.6.15.10-9_all.deb) ...
选中了曾被取消选择的软件包 vmware-player。
正在解压缩 vmware-player (从 .../vmware-player_1.0.1-4_i386.deb) ...
正在设置 vmware-player-kernel-modules-2.6.15-26 (2.6.15.10-9) ...

正在设置 vmware-player-kernel-modules (2.6.15.10-9) ...
正在设置 vmware-player (1.0.1-4) ...
Now configuring VMware Player. (This may take some time...)
Configuring a bridged network for vmnet0.

Configuring a NAT network for vmnet8.

Probing for an unused private subnet (this can take some time)...

The subnet 172.16.191.0/255.255.255.0 appears to be unused.

Configuring a host-only network for vmnet1.

Probing for an unused private subnet (this can take some time)...

The subnet 172.16.42.0/255.255.255.0 appears to be unused.

Starting VMware services:
Virtual machine monitor failed
Virtual ethernet failed
Module vmnet is not loaded. Please verify that it is loaded before
running this script.

invoke-rc.d: initscript vmware-player, action "start" failed.
dpkg:处理 vmware-player (--configure)时出错:
子进程·post-installation script·返回了错误号·1
在处理时有错误发生:
vmware-player
E: Sub-process /usr/bin/dpkg returned an error code (1)

drivel@drivel-laptop:~$ sudo apt-get vmware-player
E: 无效的操作 vmware-player
drivel@drivel-laptop:~$ sudo apt-get install vmware-player
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
vmware-player 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 53 个软件未被升 级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
正在设置 vmware-player (1.0.1-4) ...
Now configuring VMware Player. (This may take some time...)
Configuring a bridged network for vmnet0.

Configuring a NAT network for vmnet8.

Probing for an unused private subnet (this can take some time)...

The subnet 172.16.253.0/255.255.255.0 appears to be unused.

The file /etc/vmware/vmnet8/dhcpd/dhcpd.conf that this program was about to
install already exists. Overwrite? [yes]

The file /etc/vmware/vmnet8/dhcpd/dhcpd.leases that this program was about to
install already exists. Overwrite? [yes]

The file /etc/vmware/vmnet8/dhcpd/dhcpd.leases~ that this program was about to
install already exists. Overwrite? [yes]

The file /etc/vmware/vmnet8/nat/nat.conf that this program was about to install
already exists. Overwrite? [yes]

Configuring a host-only network for vmnet1.

Probing for an unused private subnet (this can take some time)...

The subnet 192.168.228.0/255.255.255.0 appears to be unused.

The file /etc/vmware/vmnet1/dhcpd/dhcpd.conf that this program was about to
install already exists. Overwrite? [yes]

The file /etc/vmware/vmnet1/dhcpd/dhcpd.leases that this program was about to
install already exists. Overwrite? [yes]

The file /etc/vmware/vmnet1/dhcpd/dhcpd.leases~ that this program was about to
install already exists. Overwrite? [yes]


Starting VMware services:
Virtual machine monitor failed
Virtual ethernet failed
Module vmnet is not loaded. Please verify that it is loaded before
running this script.

invoke-rc.d: initscript vmware-player, action "start" failed.
dpkg:处理 vmware-player (--configure)时出错:
子进程·post-installation script·返回了错误号·1
在处理时有错误发生:
vmware-player
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-09-09 22:27 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
依赖 xinetd
sudo apt-get install xinetd


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-09-09 22:38 
头像

注册: 2006-07-08 9:21
帖子: 1917
地址: University of Science and Technology Beijing
送出感谢: 1
接收感谢: 0 次
oneleaf 写道:
依赖 xinetd
sudo apt-get install xinetd
晕。装的时候也没提示。。。
装了xinetd就好了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译